#pragma once
#include "Deer/Path.h"

namespace Deer {
	namespace EditorEngine {
		void generateAngelscriptPredefined();
		void saveAngelscriptPredefined(const Path &path);
	} // namespace EditorEngine
} // namespace Deer